Loading...
Searching...
No Matches
trigonometricfunction.hh File Reference
`#include <cmath>`

Go to the source code of this file.

## Classes

class | Dune::Functions::TrigonometricFunction< K, sinFactor, cosFactor >
| A linear combination of trigonomic functions. More...

## Namespaces

namespace | Dune
namespace | Dune::Functions

## Functions

template<class K, int sinFactor, int cosFactor>
TrigonometricFunction< K, -cosFactor, sinFactor > | Dune::Functions::derivative (const TrigonometricFunction< K, sinFactor, cosFactor > &f)
| Obtain derivative of TrigonometricFunction function.